Bug 41914 - Why do not include spanish spell in Netscape?
Summary: Why do not include spanish spell in Netscape?
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: netscape   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
low
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-05-22 22:00 UTC by Ricardo Ariel Gorosito
Modified: 2014-03-17 02:20 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-01-24 04:37:37 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ricardo Ariel Gorosito 2001-05-22 22:00:38 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.77 [es] (X11; U; Linux 2.4.3-5 i686)

Description of problem:
from: http://www.ufaq.org/commonly/splchk_langs.html you can download spell
files (to put into /usr/lib/netscape/spell).

Comment 1 Bill Nottingham 2002-01-28 06:25:42 UTC
Looking at the copyright on those files, I'm not sure they are freely
redistributable under a license we can use.


Note You need to log in before you can comment on or make changes to this bug.